Skip to main content
GET
Quoted lines against the RFQ line they answer, so a basket compares line for line.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
vendor_quote_id
string
rfq_item_id
string
rfq_id
string
vendor_id
string
vendor_name
string
line_number
string
rfq_line_number
string
description
string
quantity_requested
string
quantity_quoted
string
unit_price
string
line_total
string
unit_price_currency_id
string
lead_time_days
string
is_alternate
string
notes
string
row_version
string
updated_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

description
string<character varying>
Maximum string length: 500
id
string<uuid>

Note: This is a Primary Key.

is_alternate
boolean<boolean>
lead_time_days
integer<integer>
line_number
integer<integer>
line_total
number<numeric>
notes
string<text>
quantity_quoted
number<numeric>
quantity_requested
number<numeric>
rfq_id
string<uuid>

Note: This is a Foreign Key to rfqs.id.

rfq_item_id
string<uuid>

Note: This is a Foreign Key to rfq_items.id.

rfq_line_number
integer<integer>
row_version
integer<bigint>
unit_price
number<numeric>
unit_price_currency_id
string<uuid>
updated_at
string<timestamp with time zone>
vendor_id
string<uuid>

Note: This is a Foreign Key to vendor_directory.vendor_id.

vendor_name
string<character varying>
Maximum string length: 200
vendor_quote_id
string<uuid>

Note: This is a Foreign Key to rfq_quote_comparison.vendor_quote_id.